import LanguageConfig from '../interfaces/LanguageConfig';
import LanguageOptions from '../interfaces/LanguageOptions';
/**
 * Returns language options from a language configuration
 *
 * @param languageConfig The language configuration to turn into options
 *
 * @returns Language options
 */
declare const getLanguageOptions: {
    (languageConfig: LanguageConfig[]): LanguageOptions;
};
export default getLanguageOptions;
//# sourceMappingURL=getLanguageOptions.d.ts.map