/// <reference types="node" />
import Config from '../interfaces/Config';
/**
 * A factory function to create a stream of Snippet objects
 *
 * @param config A configuration to create Snippet objects
 *
 * @returns A readable stream of Snippet objects
 */
declare const createSnippets: (config: Config) => NodeJS.ReadableStream;
export default createSnippets;
//# sourceMappingURL=createSnippets.d.ts.map