import Config from '../interfaces/Config';
import LanguageOptions from '../interfaces/LanguageOptions';
/**
 * Returns options from a configuration
 *
 * @param config The configuration to turn into options
 *
 * @returns Options to create Snippet objects
 */
declare const getOptionsFromConfig: (config: Config) => {
    sourceDir: string;
    ignore: string[];
    languages: LanguageOptions;
};
export default getOptionsFromConfig;
//# sourceMappingURL=getOptionsFromConfig.d.ts.map